from http.server import HTTPServer, CGIHTTPRequestHandler


server_address = ("", 80)
CGIHTTPRequestHandler.cgi_directories = ["/cgi"]
httpd = HTTPServer(server_address, CGIHTTPRequestHandler)
httpd.serve_forever()
